<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Incidencias</title>
	<link rel="stylesheet" href="https://necolas.github.io/normalize.css/8.0.1/normalize.css">
	<link href="https://fonts.googleapis.com/css2?family=Baloo+Tamma+2&display=swap" rel="stylesheet">
	<link href="https://fonts.googleapis.com/css2?family=Carattere&family=Courgette&family=Fredericka+the+Great&family=Parisienne&family=Satisfy&display=swap" rel="stylesheet">
	<link rel="stylesheet" href="css/incidencias.css">

	
	<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-app.js"></script>
	<script src="https://www.gstatic.com/firebasejs/8.10.0/firebase-firestore.js"></script>
	<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css"
	 rel="stylesheet"
	  integrity="sha384-eOJMYsd53ii+scO/bJGFsiCZc+5NDVN2yr8+0RDqr0Ql0h+rP48ckxlpbzKgwra6" 
	  crossorigin="anonymous">
	<script src="//cdn.jsdelivr.net/npm/sweetalert2@11"></script>
</head>
<body>
	<main>
        <img class="img-silabo" src="img/silabo.png" alt="">
		<h1 style=" text-align:center">Incidencias</h1>
		<form action="" class="formulario" id="formulario">
			<!-- NOMBRE -->
			<div class="formulario__grupo" id="grupo__nombre">
				<label for="nombre" class="formulario__label">Nombre y apellidos:</label>
				<div class="formulario__grupo-input">
					<input type="text" class="formulario__input" name="nombre" id="nombre" placeholder= " Shirley Vera Pisco"> 
						
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El usuario tiene que ser de 4 a 16 dígitos y solo puede contener numeros, letras y guion bajo.</p>
			</div> 

			<!-- CORREO -->
			<div class="formulario__grupo" id="grupo__correo">
				<label for="correo" class="formulario__label">Correo Electrónico:</label>
				<div class="formulario__grupo-input">
					<input type="email" class="formulario__input" name="correo" id="correo" placeholder="correo@correo.com">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El correo sólo puede contener letras, numeros, puntos, guiones y guion bajo.</p>
			</div>

			<!-- TELÉFONO -->
			<div class="formulario__grupo" id="grupo__telefono">
				<label for="telefono" class="formulario__label">Teléfono:</label>
				<div class="formulario__grupo-input">
					<input type="text" class="formulario__input" name="telefono" id="telefono" placeholder="+593 0967214593">
					<i class="formulario__validacion-estado fas fa-times-circle"></i>
				</div>
				<p class="formulario__input-error">El teléfono sólo puede contener números y el máximo son 10 dígitos.</p>
			</div>
         <!-- Mensaje -->
		 <div class="formulario__grupo" id="grupo__comentario">
			<label for="comentario" class="formulario__label">Descripción de la incidencia:</label>
			<div class="formulario__grupo-input">
				<textarea type="text" class="formulario__input" name="comentario" id="descripcion" placeholder="Deje su comentario"> </textarea>
			</div>
		</div>
			<div class="formulario__grupo formulario__grupo-btn-enviar">
				<button id ="btnsavei" type="submit" class="formulario__btn" >Enviar</button>
				<!--<p class="formulario__mensaje-exito" id="formulario__mensaje-exito">Mensaje enviado exitosamente!</p>-->
				<button type="button" class="formulario__btn" onclick="cancelar()">Cancelar</button>
				<button type="button" class="formulario__btn" onclick="volver()">Volver</button>
			</div>
		</form>

	</main>

	<script src="js/incidencias.js"></script>
	<script src="https://kit.fontawesome.com/2c36e9b7b1.js" crossorigin="anonymous"></script>
</body>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" referrerpolicy="no-referrer"></script>
	<script src="js/firebase.js"></script>
</html>